ZXing Android-Integration v3.4.0 Release Notes

Release Date: 2019-05-18 // over 2 years ago
    • Requires Java 8+. Note: Android apps using this version must target API 24 or higher.
    • core, javase modules declare a Java 9+ module
    • ๐Ÿ“ฆ HtmlAssetTranslator and StringsResourceTranslator legacy utilities are moved to a .client.j2se subpackage
    • ๐Ÿš€ No more releases of the Barcode Scanner app
    • ๐Ÿ›  Minor bug fixes to Code93Writer
    • Minor improvements to QR code detection